/* for some non-htm5 browsers */
section, article, aside, footer, header, nav, hgroup {
  display:block;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
	font-size: 0.84em;
}
a {
	text-decoration: none;
	color: #2244aa;
}
a:visited {
	color: #552299;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
#page {
	background-color: #f0f0f0;
	min-width: 200px;
	margin-left: auto;
	max-width: 1000px;
	margin-right: auto;
}
#logo {
	text-align: center;
	background-color: #999999;
	padding-bottom: 20px;
	padding-top: 20px;
}
#panel {
	border: 1px solid black;
	overflow: auto;
	width: 200px;
	background-color: #999999;
	position: fixed;
	bottom: 5px;
	top: 5px;
	margin-left: 5px;
}
#panel ul {
	font-family: "Courier New", Courier, monospace;
	font-size: large;
	padding-left: 0px;
	color: #e5e5e5;
	list-style-type: none;
	font-weight: bold;
	background-color: #666666;
}
#panel ul a {
	padding: 4px 10px;
	display: block;
	font-weight: inherit;
	text-decoration: none;
	color: white;
	background-color: #999999;
}
#panel ul a:hover {
	background-color: #aaaaaa;
}
#panel ul ul a {
	padding: 2px 10px 2px 30px;
	font-weight: normal;
	font-size: medium;
	background-color: #888888;
}
#toc ul li {
	margin-bottom: 2px;
	margin-top: 2px;
}
#pages {
	margin-left: 10px;
	margin-right: 10px;
	border-bottom-style: solid;
	border-top-style: solid;
	color: #cccccc;
}
#pages .active {
	border-style: solid;
	border-width: 1px;
	background-color: #888888;
}
#content {
	border: 1px solid #666666;
	margin: 5px 5px 5px 212px;
	padding: 20px 30px;
	color: #333333;
/*	text-align: justify;*/
	background-color: white;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Courier New", Courier, monospace;
}
h1 {
	text-align: center;
	font-size: 2.4em;
}
h2 {
	background-color: #999999;
	color: #dddddd;
	margin-bottom: 80px;
	padding-top: 11px;
	margin-top: 100px;
	font-weight: bold;
	text-align: center;
	font-size: 2.2em;
	padding-bottom: 10px;
}
h3 {
	border-style: none none solid;
	border-bottom: 3px solid #666666;
	padding: 4px 1ex 0px;
	margin-top: 50px;
	border-top-right-radius: 20px;
	color: #666666;
	background-color: silver;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 1.6em;
}
h4 {
	border-style: solid;
	border-color: #cccccc #cccccc #666666;
	border-width: 1px 1px 2px;
	padding: 2px 1ex 0px;
	margin-top: 40px;
	font-weight: bold;
	font-size: 1.3em;
	margin-bottom: 30px;
	color: #666666;
	border-top-right-radius: 10px;
	background-color: #eeeeee;
}
h5 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
}
h6 {
	color: #666666;
	margin-bottom: 5px;
	margin-top: 20px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.black_link {
	color: black;
}
.milieu {
	top: 50%;
	font-size: 110%;
	width: 400px;
	margin-top: -200px;
	height: 400px;
	margin-left: -200px;
	position: absolute;
	left: 50%;
}
.button {
	margin: 10px;
	padding: 5px 40px;
	border-radius: 10px;
	background-color: #999999;
	color: white;
	font-family: "Courier New", Courier, monospace;
	font-size: 1.3em;
	font-weight: bold;
	text-decoration: none;
}
a.button:visited {
	color: #dddddd;
}
a.button:hover {
	background-color: #888888;
	color: white;
	text-decoration: none;
}
/* dt and dd on the same line */
dl {
	margin: 1em 0px;
	padding: 0px;
}
dt {
	clear: left;
	float: left;
	margin: 0px;
	padding: 5px 1ex 5px 0px;
	min-width: 15ex;
	font-weight: bold;
}
dd {
	margin: 0px;
	padding: 5px 0px;
}
/* line between dd */
dd+dt+dd, dd+dd {
	border-top: 1px solid #CCCCCC;
}

.download {
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	color: #888888;
	margin: 20px;
	padding: 0px;
}
.download .button {
	display: inline-block;
	vertical-align: top;
}
.download > dl {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 10px;
	width: 30ex;
	font-size: 90%;
}
.download dt {
	font-weight: normal;
}
.download dd {
	color: #555555;
	font-weight: bold;
}
.download .new:after {
	position:absolute;
	padding-left: 1ex;
	color: #EE6666;
	content: "[new]";
}

.note {
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px 1px 1px 6px;
	margin: 1em 20px 1em 40px;
	padding: 0.2em 0.6em;
	color: #555555;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color: #eeeeee;
}
.property {
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	padding: 0.1em 0.5em;
	margin-left: 40px;
	margin-top: 0.5em;
	font-weight: inherit;
	border-left-width: 2px;
	margin-bottom: 0.5em;
	font-size: 80%;
	display: table;
	color: #555555;
}
.property a, .note a {
	color: #3333ff;
}
.note2 {
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin: 0.5em auto;
	padding: 0.2em 0.5em;
	background-color: #eeeeee;
	display: table;
	font-weight: inherit;
	width: 66%;
	text-align: center;
}
.warning {
	color: #990000;
	font-weight: bold;
}
.definition {
	min-width: 140px;
	font-weight: bold;
	margin-right: 1ex;
	color: #333333;
	display: inline;
	float: left;
}
.button2 {
	border: 1px solid black;
	padding: 3px;
	background-color: #f0f0f0;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}
.hide {
	display: none;
}
ul.tab {
	list-style-type: none;
	display: table;
}
ul.tab li {
	border-style: solid;
	border-color: silver silver #666666;
	border-width: 1px 1px 2px;
	margin: 1px;
	padding: 0.2em 1em 0.2em 0.5em;
	color: #666666;
	font-weight: bold;
	background-color: #eeeeee;
	border-top-right-radius: 15px;
	float: left;
}
ul.tab li:hover {
	color: white;
	background-color: white;
}
ul.tab li a {
	text-decoration: none;
	color: #666666;
	display: block;
}
.image {
	border: 5px solid black;
	margin: 20px auto;
	display: block;
}
.icon {
	margin: 30px auto;
	display: block;
}
.screenshot {
	margin: 20px auto;
	display: block;
}
/* header */
body > header {
	border: 1px solid #666666;
	margin: 5px 5px 5px 212px;
	padding: 20px 30px;
	text-align: center;
	color: #333333;
	background-color: white;
}
/* footer */
body > footer {
	margin: 5px 5px 5px 212px;
}
footer {
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #999999;
}
.validator a, .validator a:visited {
	color: #999999;
}
footer .validator {
	font-size: 90%;
}
body > footer .validator {
	position:absolute;
	text-align: left;
}
body > footer .edit_date {
	text-align: right;
}
/* news */
#news > div {
	border: 1px solid #666666;
	padding: 20px;
	background-color: #eeeeee;
}
#news > div > ul {
	margin: 0px;
	padding: 0px 40px;
}
#news > div > ul > li + li {
	margin-top: 2ex;
}
#news li > header {
	padding: 5px 0px;
	color: #666666;
}
#news li > header a {
	font-weight: bold;
}
#news li > header .edit_date {
	padding-top: 2px;
	padding-left: 2ex;
	color: #666666;
}
#news .content {
	padding: 0px 0px 1ex;
	line-height: 1.5;
}
.feed {
	display: inline-block;
	margin: 0px 20px;
	padding: 0px;
	border-width: 1px 1px 0px;
	border-style: solid;
	border-color: #666666;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
}
.feed img {
	vertical-align:-3px;
	padding-right: 1ex;
}
.feed a {
	display: block;
	margin: 0px;
	padding: 1px 16px;
}

/* * */
#content > header {
	margin: 50px auto 100px;
	text-align: center;
	max-width: 520px;
}
th, td {
	background-color: #eeeeee;
	padding-right: 1ex;
	padding-left: 1ex;
}
.struct_ref {
	font-family: "Courier New", Courier, monospace;
}
